2 Replies Latest reply on Dec 14, 2016 10:01 AM by Moe Hassan

    VSE 8.8.0.1599 (Patch 8) install doesn't support WinXP?

    woody188

      We have a handful of systems that are still running Windows XP for one reason or another. (I know, we shouldn't be, preaching to the choir folks.) At any rate, VSE 8.8.0.1445 (Patch 6) installed and ran without any issues, but VSE 8.8.0.1599 (Patch 8) the installation errors out with a 1603 (Fatal error during installation.) and it doesn't even get to starting the logs. This makes me think that Patch 8 isn't compatible, or at least the MSI installer isn't going to allow it to be installed on Windows XP. Just want to throw this out here so others won't pull their hair out trying to force XP to use Patch 8. I don't think it's going to work. Can anyone else please confirm?